table {
    border-collapse: collapse;
    text-align: center;
}

/* table td {
    display: flex;

} */

.btn-add-new {
    width: 200px;
    height: 40px;
    border-radius: 50px;
    color: white;
    border: none;
    font-weight: 700;
}

.btn-add-new i {
    color: white;
}

.input-form {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 40px;
    background-color: rgba(0, 0, 0, 0.6);
}

.input-wrapper {
    position: relative;
    width: 50%;
    margin: 0 auto;
    padding: 15px;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 10px;
    background-color: white;
}

.btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    outline: 0;
    background-color: white;
    border: unset;
    font-size: 18px;

}

.btn-close:focus {
    outline: unset;
}